<![%full;[
<!ELEMENT  person      	(name,alias*,bio?)>
<!ATTLIST  person  	role		CDATA		#IMPLIED
			pid		CDATA 		#IMPLIED> 		<!--1806000-->
]]>
<![%lite;[
<!ELEMENT  person      	(#PCDATA|name)*>
<!ATTLIST  person  	pid		CDATA 		#IMPLIED> 		<!--1806000-->
]]>
	
<!ELEMENT  co           (name|(input?,output?))>
<!ATTLIST  co		checked	  	CDATA		#IMPLIED
			role		CDATA		#IMPLIED
			program	  	CDATA		#IMPLIED
			version	  	CDATA		#IMPLIED
			date	  	CDATA		#IMPLIED
			operator  	CDATA		#IMPLIED
			hinv	  	CDATA		#IMPLIED
			time	  	CDATA		#IMPLIED
			pid		CDATA 		#IMPLIED>		<!--180600--> 
<!ELEMENT  input  (#PCDATA)>
<!ELEMENT  output (#PCDATA)>
		

<!ELEMENT  name	        (#PCDATA)*>
<!ATTLIST  name         firstname   	NMTOKENS        #IMPLIED
                        lastname   	NMTOKENS        #IMPLIED> 		<!--1806000-->

<![%full;[
<!ELEMENT  alias        (name)*>                                
<!ELEMENT  bio          (#PCDATA|analysis)*>
<!ATTLIST  bio          nationality     CDATA           #IMPLIED
                        birthday        CDATA           #IMPLIED
                        birthplace   	CDATA           #IMPLIED
                        deathday	CDATA           #IMPLIED
                        deathplace      CDATA           #IMPLIED
			%lang;
			adress		CDATA		#IMPLIED
			title		CDATA		#IMPLIED>		<!--180600--> 
]]>
